#kakou {text-align: center;
        font-weight: bold;}
#itemfix {font-weight: 500;}
#itemlink {font-weight: 600;}
div#table p.youto {font-size: 100%;}


table.senjo {
              table-layout: fixed;
              width:700;
              padding: 20px;
              border-left: 1px solid #778899;
              border-top: 1px solid #778899;
              border-collapse:collapse;
              border-spacing:0;
              background-color:#ffffff;
              empty-cells:show;
              }
.senjo th {font-size: 120%;
      width: 6.2em;
      height: 6em;
      border-right: 1px solid #778899;
      border-bottom: 1px solid #778899;
      background-color:#eaedf4;
      }

.senjo td {font-size: 88%;
      width: 6.2em;
      border-right: 1px solid #778899;
      border-bottom: 1px solid #778899;
      background-color:#f4f9f7;
      }

table.hisaku {margin-top: 25px;
              table-layout: fixed;
              width:700;
              border-left: 1px solid #778899;
              border-top: 1px solid #778899;
              border-collapse:collapse;
              border-spacing:0;
              background-color:#ffffff;
              empty-cells:show;
              }
.hisaku th {font-size: 120%;
      width: 6em;
      height: 10em;
      border-right: 1px solid #778899;
      border-bottom: 1px solid #778899;
      background-color:#f4f9f7;
      }

.hisaku td {font-size: 88%;
      width: 10em;
      border-right: 1px solid #778899;
      border-bottom: 1px solid #778899;
      background-color:#f4f9f7;
      }


div#move {margin-top :15px;}
div#move ul.hisaku li {float: left; width: 23%; background-color:#f7f4f2;}
div#move ul.hisaku li a {display: block; width: 100%;border-left: 1px solid #cccccc;border-top: 1px solid #cccccc;text-align:center;text-decoration: none; color: #333333}
div#move ul {margin-top: 15px;margin-bottom: 25px;}
div#move ul.kakou li {float: left; width: 35%;background-color:#f7f4f2; }
div#move ul.kakou li a {display: block; width: 100%;border-left: 1px solid #cccccc;border-top: 1px solid #cccccc;text-decoration: none; color: #333333;text-indent:1.00em;}


div#move h3 {clear: both;
             font-weight: bold;
	     border-bottom: 1px solid #CCCCCC;
             padding: 1px 10px;
             background-color: #f7f9f9;
	     border-left: 7px solid #ef7310;}
p.syamei {text-align: center;}

div#mql ul {margin-top: 5px;margin-bottom: 20px;}
div#mql ul.kakou li {float: left; width: 40%¼¾¼À¼¾¼Â¼¾¼À¼¾¼©¼¾¼À¼¾¼Â¼¾¼À¼¾¼©;¼¾¼À¼¾¼Â¼¾¼À¼¾¼©¼¾¼À¼¾¼Â¼¾¼À¼¾¼©background-color:#f7f4f2;¼¾¼À¼¾¼Â¼¾¼À¼¾¼©¼¾¼À¼¾¼Â¼¾¼À¼¾¼©font-size: 105%;}
div#mqi ul.kakou li a {display: block; width: 80%;border-left: 1px solid #cccccc;border-top: 1px solid #cccccc;text-align:center;text-decoration: none; color: #333333}

div#move ul {margin-top: 15px;margin-bottom: 25px;}
div#move ul.kakou li {float: left; width: 35%;background-color:#f7f4f2; }
div#move ul.kakou li a {display: block; width: 100%;border-left: 1px solid #cccccc;border-top: 1px solid #cccccc;text-decoration: none; color: #333333;text-indent:1.00em;}

div#primary div#mql h1 {margin-top: 5px;margin-bottom: 5px;}


div#primary div#mql td {border-left: 1px solid #778899;border-top: 1px solid #778899;}

